Public Member Functions | Private Attributes | List of all members
libcdr::CDROpenParagraphOutputElement Class Reference
Inheritance diagram for libcdr::CDROpenParagraphOutputElement:

## Public Member Functions
| CDROpenParagraphOutputElement (const librevenge::RVNGPropertyList &propList)
| ~CDROpenParagraphOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Private Attributes
librevenge::RVNGPropertyList | m_propList

## Constructor & Destructor Documentation

## ◆ CDROpenParagraphOutputElement()

libcdr::CDROpenParagraphOutputElement::CDROpenParagraphOutputElement | ( | const librevenge::RVNGPropertyList & | propList | ) |

## ◆ ~CDROpenParagraphOutputElement()

libcdr::CDROpenParagraphOutputElement::~CDROpenParagraphOutputElement | ( |  | ) |
| inline override

## Member Function Documentation

## ◆ draw()

void libcdr::CDROpenParagraphOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| override virtual

Implements libcdr::CDROutputElement.

## Member Data Documentation

## ◆ m_propList

librevenge::RVNGPropertyList libcdr::CDROpenParagraphOutputElement::m_propList
| private

Referenced by draw().

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp